TestGroup:
    test_group: acc-sm-oleg321-client
    testhost: oleg321-client
    submission: Fri Jan 19 11:55:16 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Fri Jan 19 11:55:19 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 280
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 307
        status: PASS
